Bug 179071 - kaidschi.py.patch for usage under >= FC5tx
kaidschi.py.patch for usage under >= FC5tx
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kadischi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Darko Ilic
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-26 18:21 EST by Jasper O. Hartline
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-18 07:24:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
kadischi.py.patch (1.68 KB, patch)
2006-01-26 18:23 EST, Jasper O. Hartline
no flags Details | Diff
kadischi-fc5tx.patch (1.38 KB, patch)
2006-01-31 06:45 EST, Jasper O. Hartline
no flags Details | Diff

  None (edit)
Description Jasper O. Hartline 2006-01-26 18:21:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Fedora/1.7.12-1.5.1

Description of problem:
This patch provides functionality by correcting the URL displayed in the usage for kadischi.py, enables mkzftree parallelism if available and allows Kadischi to run under >= FC5tx Anaconda.

Version-Release number of selected component (if applicable):
kadischi

How reproducible:
Always

Steps to Reproduce:
1. rpmbuild -ba SPECS/kadischi.spec
2.
3.
  

Additional info:
Comment 1 Jasper O. Hartline 2006-01-26 18:23:56 EST
Created attachment 123753 [details]
kadischi.py.patch
Comment 2 Jasper O. Hartline 2006-01-31 06:45:29 EST
Created attachment 123903 [details]
kadischi-fc5tx.patch

Obsoletes kadischi.py.patch
(No mkzftree parellelism, and patch name change)
For use with rpmbuilds.
Comment 3 Jasper O. Hartline 2006-03-18 04:01:08 EST
Committed.
(Friday March 17, 2006)

Note You need to log in before you can comment on or make changes to this bug.